@layer normalize{html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family:sans-serif}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{vertical-align:baseline;display:inline-block}audio:not([controls]){height:0;display:none}[hidden],template{display:none}a{background-color:#0000}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0;font-size:2em}mark{color:#000;background:#ff0}small{font-size:80%}sub,sup{vertical-align:baseline;font-size:75%;line-height:0;position:relative}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner{border:0;padding:0}input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button{height:auto}input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,button{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}body{color:#333;font-family:Open Sans Variable,sans-serif;font-size:100%}img{vertical-align:top}}@layer styled-components;

@layer priority1;

@layer priority2 {
  .xln7xf2 {
    font: inherit;
  }

  .x10a8y8t {
    inset: 0;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .x1wj1wvn {
    margin: 2rem var(--xar6kiu);
  }

  .xttiwdp {
    padding: .625rem 0 0;
  }

  .x1835gkm {
    padding: .625rem;
  }

  .x1717udv {
    padding: 0;
  }

  .x1fozly0 {
    padding: var(--x-padding);
  }

  .x1eqmksx, .x1qtmhh3 {
    padding: var(--x4qynfu) calc(var(--x4qynfu) * var(--xflbw62) * var(--x1ve2wvc)) var(--x4qynfu);
  }

  .xl1v61d {
    padding: var(--x4qynfu) calc(var(--x4qynfu) * var(--xflbw62)) var(--x4qynfu) var(--x4qynfu);
  }

  .xqdxmkp {
    padding: var(--x4qynfu);
  }
}

@layer priority3 {
  .x1lvsgvq {
    background-position: center;
  }

  .x9v4o3m {
    background-position: var(--x-backgroundPosition);
  }

  .x1rstohm {
    border-color: #0000001a;
  }

  .x17370rk {
    border-color: #0001;
  }

  .xl5pimj {
    border-color: var(--x19x48lr);
  }

  .x1km76wi {
    border-color: var(--x1ik1ecf);
  }

  .x1nxpx8y {
    border-color: var(--xpf4pur);
  }

  .x3d00u4 {
    border-color: var(--xsius);
  }

  .x1aepk7r {
    border-radius: .125rem;
  }

  .xip85yo {
    border-radius: 1.875rem;
  }

  .x12oqio5 {
    border-radius: 4px;
  }

  .x7yrpt8 {
    border-radius: var(--x-borderRadius);
  }

  .x1kmopeo {
    border-radius: var(--x1nrq54x);
  }

  .xwbis3w {
    border-radius: var(--x1v6yzat);
  }

  .x19iev84 {
    border-radius: var(--xi48swa);
  }

  .xng3xce {
    border-style: none;
  }

  .x1y0btm7 {
    border-style: solid;
  }

  .xc342km {
    border-width: 0;
  }

  .xmkeg23 {
    border-width: 1px;
  }

  .x1wu4i7a {
    border-width: var(--x14b2kh8);
  }

  .xqvw6fo {
    border-width: var(--x1nsuh1y);
  }

  .xc1k0jl {
    border-width: var(--xvfzxkt);
  }

  .x15iy025 {
    gap: 1.25rem;
  }

  .xz0me0m {
    gap: var(--x1mpsckr);
  }

  .x1l5siur {
    gap: var(--xb17l94);
  }

  .xkp8598 {
    grid-column: 1 / 4;
  }

  .x10im51j {
    margin-block: 0;
  }

  .xvueqy4 {
    margin-inline: auto;
  }

  .x1a2a7pz {
    outline: none;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x1rea2x4 {
    overflow: visible;
  }

  .x13eudtd {
    padding-block: .625rem;
  }

  .xt970qd {
    padding-block: 0;
  }

  .x6qoaat {
    padding-block: 1.25rem;
  }

  .xj8oexa {
    padding-block: 2px;
  }

  .x6j3g3h {
    padding-block: var(--xtbpcan);
  }

  .xvpgqt4 {
    padding-inline: .625rem;
  }

  .xnjsko4 {
    padding-inline: 0;
  }

  .xfn1xvj {
    padding-inline: 4px;
  }

  .xf22mos {
    padding-inline: var(--x18zgm2g);
  }

  .x1hl2dhg {
    text-decoration: none;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .x10xz9r3 {
    transition: all .15s ease-in-out;
  }

  .xv8lypu {
    transition: background .2s linear, color .2s linear, border .2s linear, width .2s linear;
  }

  .xbkofm2 {
    transition: transform .15s ease-out, background-color .15s ease-out;
  }

  .x1oaftuh:hover {
    border-color: var(--x1kxmnf7);
  }

  .x1y3edxt:hover {
    border-width: 0;
  }

  .x1lku1pv:hover {
    text-decoration: none;
  }

  .x1uvtmcs:focus, .xqh3lvm:active {
    outline: none;
  }

  .x11iimpl:active {
    text-decoration: none;
  }
}

@layer priority4 {
  .x1ua5tub {
    -webkit-box-orient: vertical;
  }

  .x1yhjpo9 {
    -webkit-line-clamp: var(--x-WebkitLineClamp);
  }

  .x6s0dn4 {
    align-items: center;
  }

  .xo0oibl {
    align-items: var(--x-alignItems);
  }

  .xemfg65 {
    animation-duration: .8s;
  }

  .xa4qsjk {
    animation-iteration-count: infinite;
  }

  .x1ka1v4i {
    animation-name: xqng64z-B;
  }

  .x1esw782 {
    animation-timing-function: linear;
  }

  .x1plog1 {
    aspect-ratio: 1;
  }

  .x10y9f9r {
    aspect-ratio: var(--x-aspectRatio);
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .x1bmuuaj {
    background-color: var(--color-surface-secondary);
  }

  .xl8spv7 {
    background-color: var(--x-backgroundColor);
  }

  .x1xv2qf5 {
    background-color: var(--x192yw99);
  }

  .x1fb06lc {
    background-color: var(--x19vz79a);
  }

  .x1hu0vnf {
    background-color: var(--x1p1ap1k);
  }

  .xlglgas {
    background-color: var(--x1s5npli);
  }

  .xykvvc5 {
    background-color: var(--x1vnk6fd);
  }

  .x58ulym {
    background-color: var(--x1wz3sd7);
  }

  .x48feg3 {
    background-color: var(--x3szyx3);
  }

  .x42uwya {
    background-color: var(--xas8k3g);
  }

  .x1anthjs {
    background-color: var(--xelbt4l);
  }

  .xbcukky {
    background-image: linear-gradient(180deg, var(--x3szyx3) 0%, #5000ff00 100%);
  }

  .x1e87kdn {
    background-image: var(--x-backgroundImage);
  }

  .x10a0v6 {
    background-image: var(--xvl2qa1);
  }

  .xiy17q3 {
    background-repeat: no-repeat;
  }

  .x182nak8 {
    background-repeat: repeat;
  }

  .x18d0r48 {
    background-size: cover;
  }

  .x1ozayzd {
    background-size: var(--x-backgroundSize);
  }

  .x10qr267 {
    box-shadow: 0 1px #0000001a;
  }

  .xrg4ai7 {
    box-shadow: 0 1px #0000000d;
  }

  .x1iotiob {
    box-shadow: var(--x-boxShadow);
  }

  .x1heor9g {
    color: inherit;
  }

  .x14rh7hd {
    color: var(--x-color);
  }

  .xjak49o {
    color: var(--x1dzibhs);
  }

  .x1vvzs0z {
    color: var(--x1f5c3su);
  }

  .xo00eb1 {
    color: var(--x1tst75c);
  }

  .x1leb1uv {
    color: var(--x2ufm2m);
  }

  .x19ytbgo {
    color: var(--x4i24yw);
  }

  .xa4ct6v {
    color: var(--x6hv9xw);
  }

  .x1iqi262 {
    color: var(--xoyu9nr);
  }

  .x1f30rqi {
    color: var(--xztopk6);
  }

  .x1h6gzvc {
    cursor: not-allowed;
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x104kibb {
    display: -webkit-box;
  }

  .x1lliihq {
    display: block;
  }

  .x78zum5 {
    display: flex;
  }

  .xrvj5dj {
    display: grid;
  }

  .x1rg5ohu {
    display: inline-block;
  }

  .x3nfvp2 {
    display: inline-flex;
  }

  .xt0psk2 {
    display: inline;
  }

  .xxqm2t7 {
    fill: var(--x6o6t80);
  }

  .x3ieub6 {
    flex-direction: column-reverse;
  }

  .xdt5ytf {
    flex-direction: column;
  }

  .x15zctf7 {
    flex-direction: row-reverse;
  }

  .x1q0g3np {
    flex-direction: row;
  }

  .xdl69yw {
    font-family: var(--x1ad0sv6);
  }

  .xuvo20p {
    font-family: var(--x1hhytb);
  }

  .x555pbr {
    font-family: var(--xl41scj);
  }

  .xq7ba1r {
    font-size: .625em;
  }

  .x1mpkm84 {
    font-size: .688em;
  }

  .xboafo0 {
    font-size: .75rem;
  }

  .xu2ujr6 {
    font-size: .813em;
  }

  .x1tq253s {
    font-size: var(--x13916s9);
  }

  .x1ce5gjt {
    font-size: var(--x13hllfx);
  }

  .xtnodp9 {
    font-size: var(--x13vc2zq);
  }

  .x151y5j0 {
    font-size: var(--x15j70xd);
  }

  .xc1rjmg {
    font-size: var(--x1cvalm6);
  }

  .x167tnu8 {
    font-size: var(--x1f056sr);
  }

  .x1drtj02 {
    font-size: var(--x1f2q0rn);
  }

  .x1l3okh8 {
    font-size: var(--x1l7n3ek);
  }

  .x9i74vh {
    font-size: var(--x870w1h);
  }

  .x1jikk9o {
    font-size: var(--xf2l0b1);
  }

  .x118ut53 {
    font-size: var(--xwa4ni0);
  }

  .xss6m8b {
    font-variant-numeric: tabular-nums;
  }

  .xk50ysn {
    font-weight: 500;
  }

  .x1xlr1w8 {
    font-weight: 700;
  }

  .x117nqv4 {
    font-weight: bold;
  }

  .x19lrb0u {
    font-weight: var(--x1r8t4id);
  }

  .x21o96d {
    font-weight: var(--x9h8oz1);
  }

  .x1rp53t7 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .xogrr9c {
    grid-template-rows: auto 1fr;
  }

  .xl56j7k {
    justify-content: center;
  }

  .x1nhvcw1 {
    justify-content: flex-start;
  }

  .x1o2pa38 {
    justify-items: center;
  }

  .x12oo3zp {
    letter-spacing: 0;
  }

  .x14ju556 {
    line-height: 0;
  }

  .x1btupbp {
    line-height: 1.333;
  }

  .xal1hqk {
    line-height: 1.375rem;
  }

  .xo5v014 {
    line-height: 1;
  }

  .x8uok5f {
    line-height: var(--x1fj6kn);
  }

  .xv0es7c {
    line-height: var(--x1mhx3q9);
  }

  .xc9t5rg {
    line-height: var(--xe0t22v);
  }

  .x11t5gd {
    line-height: var(--xnc63wr);
  }

  .x1iisarh {
    line-height: var(--xoedo7h);
  }

  .xwjwp01 {
    -webkit-mask-image: var(--x-maskImage);
    mask-image: var(--x-maskImage);
  }

  .xl1xv1r {
    object-fit: cover;
  }

  .xb4nw82 {
    opacity: var(--x-opacity);
  }

  .x10l6tqk {
    position: absolute;
  }

  .xixxii4 {
    position: fixed;
  }

  .x170k5ml {
    position: inherit;
  }

  .x1n2onr6 {
    position: relative;
  }

  .x2b8uid {
    text-align: center;
  }

  .xlyipyv {
    text-overflow: ellipsis;
  }

  .xfqjyog {
    text-rendering: optimizeLegibility;
  }

  .x5ftkge {
    text-transform: inherit;
  }

  .x6mezaz {
    text-transform: none;
  }

  .xtvhhri {
    text-transform: uppercase;
  }

  .xr6dksn {
    text-transform: var(--x1o067as);
  }

  .x1yot3vg {
    text-transform: var(--xdszir);
  }

  .x1lwuebi {
    transform: translateY(-50%)rotate(180deg);
  }

  .x1cb1t30 {
    transform: translateY(-50%);
  }

  .x87ps6o {
    user-select: none;
  }

  .xlshs6z {
    visibility: hidden;
  }

  .xnpuxes {
    visibility: visible;
  }

  .xuxw1ft {
    white-space: nowrap;
  }

  .xr3buco {
    z-index: var(--x-zIndex);
  }

  .xmktk0i {
    z-index: var(--x135wmqs);
  }

  .x1qwp4iu {
    z-index: var(--x1a6z4p4);
  }

  .x1ow161p {
    z-index: var(--x1kozqko);
  }

  .x1wqao5 {
    z-index: var(--xit39fm);
  }

  .x1olzoj9:focus-visible {
    outline-color: var(--xs72cze);
  }

  .xvnaaxp:focus-visible {
    outline-style: dashed;
  }

  .xzv1bek:focus-visible {
    outline-width: 3px;
  }

  .xsa04c7:has(a:focus-visible) {
    outline-color: var(--xs72cze);
  }

  .x1b0r23k:has(a:focus-visible) {
    outline-style: dashed;
  }

  .xbj25h2:has(a:focus-visible) {
    outline-width: 3px;
  }

  .x1s07b3s:disabled {
    cursor: not-allowed;
  }

  .x1n5bzlp:hover {
    background-color: #0000;
  }

  .xnnapzq:hover {
    background-color: var(--x1jrtrfx);
  }

  .xhxwiyh:hover {
    background-color: var(--xjuhlok);
  }

  .x11ye9ck:hover {
    background-image: var(--x1tbpsu3);
  }

  .x144v4sp:hover {
    color: inherit;
  }

  .x17416t:hover {
    color: var(--xuxkcg8);
  }

  .x1t7rm6y:hover {
    transform: none;
  }

  .x1r49kzz:active {
    background-color: var(--x571ke6);
  }

  .x13rngch:active {
    box-shadow: var(--x1mbvlph);
  }

  .x1jplu5e:active {
    transform: scale(.95);
  }

  .xk4oym4:active {
    transform: scale(.98);
  }
}

@layer priority5 {
  .x1slzc8m {
    border-top-color: var(--x145a4jb);
  }

  .x13fuv20 {
    border-top-style: solid;
  }

  .x972fbf {
    border-top-width: 0;
  }

  .x178xt8z {
    border-top-width: 1px;
  }

  .x1ey2m1c {
    bottom: 0;
  }

  .x25yk9b {
    height: .9375rem;
  }

  .xmll18r {
    height: 1.25rem;
  }

  .x11q3zg3 {
    height: 1.375rem;
  }

  .x5yr21d {
    height: 100%;
  }

  .x1dr59a3 {
    height: 100vh;
  }

  .xofvbi {
    height: 15.625rem;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .xuv9qwe {
    height: 3.75rem;
  }

  .x14qkakm {
    height: 7.1875rem;
  }

  .x1m88sa6 {
    height: 7.75rem;
  }

  .x1r8we3 {
    height: 9.375rem;
  }

  .x3igimt {
    height: inherit;
  }

  .x16ye13r {
    height: var(--x-height);
  }

  .xqgfgn5 {
    height: var(--x1vm45sq);
  }

  .x11t83qv {
    height: var(--xjd89uc);
  }

  .xx0g4br {
    height: var(--xk3r5ov);
  }

  .xvq1qyu {
    left: -10000px;
  }

  .x1y0ufo {
    left: .625rem;
  }

  .xu96u03 {
    left: 0;
  }

  .x1nrll8i {
    left: 50%;
  }

  .x1oj9liq {
    left: inherit;
  }

  .x1u90y0h {
    margin-bottom: .3125rem;
  }

  .xat24cr {
    margin-bottom: 0;
  }

  .x1pbf7a3 {
    margin-left: -1.875rem;
  }

  .x90z53g {
    margin-left: .625rem;
  }

  .xj3b58b {
    margin-left: 0;
  }

  .x8x9d4c {
    margin-left: auto;
  }

  .x1nc759o {
    margin-right: .625rem;
  }

  .x1yf7rl7 {
    margin-right: 0;
  }

  .xack27t {
    margin-right: auto;
  }

  .x1fz837r {
    margin-top: .5625rem;
  }

  .x1mjqqkp {
    margin-top: .5rem;
  }

  .x5y4uik {
    margin-top: .625rem;
  }

  .xdj266r {
    margin-top: 0;
  }

  @media (width >= 48rem) {
    .x1rcgu2s.x1rcgu2s {
      margin: var(--x19617l9);
    }
  }

  .x111nrcq {
    max-height: var(--xjd89uc);
  }

  .x193iq5w {
    max-width: 100%;
  }

  .xf68679 {
    max-width: var(--x-maxWidth);
  }

  .x1aewpuf {
    min-height: 1rem;
  }

  .x82snj4 {
    min-height: var(--x-minHeight);
  }

  .x1l6yprz {
    min-height: var(--xjd89uc);
  }

  .x10l3h1t {
    padding-bottom: 1.25rem;
  }

  .x1tbgi6x {
    padding-bottom: var(--x110551s);
  }

  .x14bkuyz {
    padding-left: .375rem;
  }

  .xvel5md {
    padding-left: var(--x110551s);
  }

  .x1pe9zv5 {
    padding-top: .625rem;
  }

  .xmmqkhv {
    padding-top: var(--x110551s);
  }

  @media (height <= 169px) {
    .x9cytl5.x9cytl5 {
      padding: .625rem;
    }

    .x1gr2xkf.x1gr2xkf {
      padding: 0 0 0 4.375rem;
    }
  }

  .x1bnp733 {
    right: .625rem;
  }

  .x3m8u43 {
    right: 0;
  }

  .x17i3xk6 {
    right: var(--x4qynfu);
  }

  .x1pdr0v7 {
    top: -1px;
  }

  .x13vifvy {
    top: 0;
  }

  .x7t06u3 {
    top: 1.75rem;
  }

  .x6ibm6z {
    top: 49%;
  }

  .x80663w {
    top: auto;
  }

  .x15xktyq {
    width: .9375rem;
  }

  .xwqq7k2 {
    width: 1.25rem;
  }

  .xh8yej3 {
    width: 100%;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xujl33w {
    width: 3.75rem;
  }

  .xex909m {
    width: 5rem;
  }

  .x14atkfc {
    width: auto;
  }

  .x1qrby5j {
    width: inherit;
  }

  .x5lhr3w {
    width: var(--x-width);
  }

  .x14j3zp {
    width: var(--x1vcbpxv);
  }

  .xkz080w {
    width: var(--x49z1cu);
  }

  @media (height >= 1024px) {
    .xfxvgmf.xfxvgmf {
      padding-left: calc(var(--x19617l9)  + var(--x19617l9));
    }
  }
}

@layer priority6 {
  @media (height <= 169px) {
    .x1u2r03q.x1u2r03q {
      border-color: #0000001a;
    }

    .xuaxb0l.xuaxb0l {
      border-style: solid;
    }

    .x1uvzy3q.x1uvzy3q {
      border-width: 1px;
    }
  }

  @media (width >= 48rem) {
    .x125y96k.x125y96k {
      gap: var(--x110551s);
    }
  }
}

@layer priority7 {
  @media (height <= 169px) {
    .x1umh0dg.x1umh0dg {
      box-sizing: border-box;
    }
  }

  @media (height <= 249px) {
    .xhlr4yn.xhlr4yn {
      display: none;
    }
  }

  @media (height <= 169px) {
    .x1qk23r9.x1qk23r9 {
      display: none;
    }
  }

  @media (width >= 48rem) {
    .xk1iknd.xk1iknd {
      flex-direction: row;
    }
  }

  @media (height <= 169px) {
    .x8ncm9y.x8ncm9y {
      float: left;
    }
  }

  @media (width >= 64rem) {
    .x1bk4ca9.x1bk4ca9 {
      font-size: var(--x14kjdhj);
    }

    .xbnaaz9.xbnaaz9 {
      font-size: var(--x1eu3c7u);
    }

    .xpu90pt.xpu90pt {
      font-size: var(--x1ob4tds);
    }

    .x6j1ss3.x6j1ss3 {
      font-size: var(--xblaezg);
    }

    .xdu9lpx.xdu9lpx {
      font-size: var(--xsj8lvp);
    }

    .xl1eglu.xl1eglu {
      font-size: var(--xwsl9s0);
    }
  }

  .xxx281p:before {
    inset: 0;
  }

  @media (width >= 48rem) {
    .x1jvzrwy.x1jvzrwy {
      justify-content: space-between;
    }
  }

  @media (height <= 169px) {
    .xnagxad.xnagxad {
      position: static;
    }
  }
}

@layer priority8 {
  @media (height <= 169px) {
    .xhpi4dn.xhpi4dn {
      border-bottom-width: 0;
    }

    .x9beya5.x9beya5 {
      border-left-width: 0;
    }

    .x1cwu3la.x1cwu3la {
      border-right-width: 0;
    }

    .x1qllyut.x1qllyut {
      border-top-color: #0000;
    }
  }

  @media (height >= 170px) and (height <= 189px) {
    .xvehmlj.xvehmlj {
      height: 4.6875rem;
    }
  }

  @media (height >= 210px) and (height <= 249px) {
    .xlfof7h.xlfof7h {
      height: 5.25rem;
    }
  }

  @media (height >= 190px) and (height <= 209px) {
    .x1wn3d6e.x1wn3d6e {
      height: 5.9375rem;
    }
  }

  @media (height <= 169px) {
    .x1u2jwix.x1u2jwix {
      height: auto;
    }

    .x25wi2t.x25wi2t {
      left: .625rem;
    }

    .xcu5v.xcu5v {
      margin-left: 0;
    }

    .x5b95qq.x5b95qq {
      margin-top: -1.875rem;
    }
  }

  @media (width >= 48rem) {
    .x1cruujv.x1cruujv {
      padding-left: var(--xar6kiu);
    }
  }

  @media (height >= 170px) and (height <= 189px) {
    .xwb8bco.xwb8bco {
      top: .5rem;
    }
  }

  @media (height >= 190px) and (height <= 209px) {
    .xvcfk0z.xvcfk0z {
      top: 1.125rem;
    }
  }

  @media (height <= 169px) {
    .xh71u4i.xh71u4i {
      top: 50%;
    }

    .xjt6smv.xjt6smv {
      width: 100%;
    }

    .x1veeyj2.x1veeyj2 {
      width: 3.75rem;
    }
  }
}

@layer priority9 {
  .xuxcarv:after {
    background-color: #ffffff14;
  }

  .x1v8mvuc:before {
    background-image: linear-gradient(#0000 50%, #0001 100%);
  }

  .x100rkj9:after, .x10tli2e:before {
    content: "";
  }

  .x1j6awrg:after, .x1hmns74:before {
    position: absolute;
  }

  .xw6vvto:first-letter {
    text-transform: uppercase;
  }
}

@layer priority10 {
  .xngoi0c:after {
    border-bottom-left-radius: 0;
  }

  .xi33fyj:after {
    border-bottom-right-radius: 0;
  }

  .xag4lrg:after {
    border-top-left-radius: .25rem;
  }

  .x195c12c:after {
    border-top-right-radius: .25rem;
  }

  .xcock1l:after {
    height: 1px;
  }

  .x17cx49:after {
    left: 0;
  }

  .x1m1drc7:after {
    top: 0;
  }

  .x4eaejv:after {
    width: 100%;
  }
}

@property --x-backgroundPosition {
  syntax: "*";
  inherits: false
}

@property --x-backgroundImage {
  syntax: "*";
  inherits: false
}

@property --x-backgroundSize {
  syntax: "*";
  inherits: false
}

@property --x-backgroundColor {
  syntax: "*";
  inherits: false
}

@property --x-height {
  syntax: "*";
  inherits: false
}

@property --x-width {
  syntax: "*";
  inherits: false
}

@property --x-alignItems {
  syntax: "*";
  inherits: false
}

@property --x-color {
  syntax: "*";
  inherits: false
}

@property --x-borderRadius {
  syntax: "*";
  inherits: false
}

@property --x-maxWidth {
  syntax: "*";
  inherits: false
}

@property --x-minHeight {
  syntax: "*";
  inherits: false
}

@property --x-maskImage {
  syntax: "*";
  inherits: false
}

@property --x-opacity {
  syntax: "*";
  inherits: false
}

@property --x-padding {
  syntax: "*";
  inherits: false
}

@property --x-WebkitLineClamp {
  syntax: "*";
  inherits: false
}

@property --x-aspectRatio {
  syntax: "*";
  inherits: false
}

@property --x-boxShadow {
  syntax: "*";
  inherits: false
}

@property --x-zIndex {
  syntax: "*";
  inherits: false
}

@keyframes xqng64z-B {
  0% {
    transform: rotate(0);
  }

  100% {
    transform: rotate(360deg);
  }
}

:root, .x1cl2nix {
  --x19vz79a: var(--xoyu9nr);
  --xztopk6: var(--x1wz3sd7);
  --x2ufm2m: var(--x1isr7pu);
  --x145a4jb: var(--x19x48lr);
  --x1s5npli: var(--x3szyx3);
  --xjuhlok: #4100cc;
  --x571ke6: #3a00b8;
  --x1tst75c: var(--xoyu9nr);
  --x1mbvlph: inset 0 1px 1px #00000014;
}

:root, .xeba2y5 {
  --x1ad0sv6: "Sine Sans", sans-serif;
  --x1hhytb: "DM Sans Variable", sans-serif;
  --xl41scj: "DM Sans Variable", sans-serif;
  --x1sypzzk: Menlo, Monaco, Consolas, "Courier New", monospace;
}

:root, .x1hplbfw {
  --x1nrq54x: .25rem;
  --xi48swa: .5rem;
  --x161i2wf: .75rem;
  --x1ptkaov: 1.25rem;
}

:root, .x13j4w4r {
  --x1o067as: uppercase;
  --xdszir: none;
}

:root, .x1gdkmuf {
  --x1r8t4id: 400;
  --x9h8oz1: 500;
  --x1v5fpgh: 700;
}

:root, .x1edmmft {
  --x1v6yzat: var(--x1nrq54x);
  --x1vnk6fd: transparent;
  --x1jrtrfx: var(--x3szyx3);
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x4i24yw: var(--x1wz3sd7);
  --xuxkcg8: var(--x3szyx3);
  --x1dzibhs: var(--x3szyx3);
  --x6hv9xw: var(--x1isr7pu);
  --x1ik1ecf: transparent;
  --x1kxmnf7: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1nsuh1y: 1px;
  --x1qwb78o: 1px;
  --xvfzxkt: 1px;
  --x14b2kh8: 1px;
  --x15h7urc: auto;
}

:root, .xzd3cxk {
  --x1wn6s11: 1rem;
  --xtc0o5f: 5.5rem;
  --x3du6z0: 3.625rem;
  --xsj8lvp: 4rem;
  --x13916s9: 2.75rem;
  --xwsl9s0: 3.375rem;
  --x870w1h: 2rem;
  --xblaezg: 2.625rem;
  --x1f2q0rn: 1.75rem;
  --x1eu3c7u: 2rem;
  --x15j70xd: 1.5rem;
  --x1ob4tds: 1.5rem;
  --xf2l0b1: 1.3125rem;
  --x1f056sr: 1.125rem;
  --x1fwpqcb: 1.125rem;
  --x1l7n3ek: 1rem;
  --xwa4ni0: 1rem;
  --x13vc2zq: .875rem;
  --x13hllfx: .6875rem;
}

:root, .xe156bp {
  --x3szyx3: #5000ff;
  --x1tespoo: #4100cc;
  --x1tmy91c: #f778eb;
  --xn2j3fu: #f555e5;
  --x15usgee: #f3f810;
  --x11b5624: #e4e807;
  --x1wjbmdm: #d2d3d7;
  --xtr3dhx: #e3faf0;
  --x15dnjyf: #f9fbb2;
  --xgappgj: #e2e3ff;
  --x1h02gyg: #fde1f7;
  --x1p5lle: #61667a;
  --x1towjpp: #d20442;
  --xiimk2m: #ef054b;
  --x8iridr: #0cc281;
  --xxs9b8e: #0bad74;
  --x1b8k6mu: #000;
  --xelbt4l: #00000080;
  --x1wz3sd7: #171c2b;
  --x1isr7pu: #61667a;
  --x1f5c3su: #fff;
  --x17dosfj: #2a3145;
  --xci8cdj: #171c2b;
  --xvwwwoo: #61667a;
  --xoyu9nr: #fff;
  --x1wj7fr6: #f7f7f7;
  --x1p995gz: #171c2b;
  --xrtexq9: #22293c;
  --xas8k3g: #f4f4f5;
  --x1gs6i04: #ececee;
  --xwjt3o7: #f4f4f54d;
  --xyv7w3a: #f4f4f580;
  --xa35n7o: #fff;
  --x19x48lr: #f4f4f5;
  --x1mlrjow: #d2d3d7;
  --x4950cb: #1da1f2;
  --x279omk: #0c85d0;
  --x17cpaqz: #3360ff;
  --x2uuphn: #0038ff;
  --xlbnldr: #68f;
  --xs72cze: #ff8c00;
  --x73uu39: #d2d3d7;
  --xvgdhl7: #020102;
  --x1msfqiw: #5000ff80;
  --xgbvqa9: #d2d3d7;
  --x1jwdph4: #61667a;
  --xjutsup: #61667a80;
}

:root, .xktla5c {
  --x4qynfu: 1rem;
  --x1mpsckr: .75rem;
  --xjd89uc: 2.25rem;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --xflbw62: 2;
  --x1ve2wvc: .75;
  --x49z1cu: 1.25rem;
  --xk3r5ov: 1.25rem;
}

:root, .x1dfl5ze {
  --x4wgluj: -2;
  --x1x8ufcf: -1;
  --x1mwn8pz: 0;
  --x1kozqko: 1;
  --x14oo65f: 2;
  --xs7hqj3: 3;
  --x1okxm5c: 4;
  --xvsd755: 5;
  --x1c8kusq: 6;
  --xit39fm: 10;
  --x18xs9rb: 11;
  --xw0qskz: 100;
  --xyfjcv8: 1000;
  --x1gtbug2: 2000;
  --x1a6z4p4: 3000;
  --x135wmqs: 3001;
  --xfrmf98: 3002;
  --x17937zw: 3003;
  --xcg106a: 4000;
}

:root, .xiwh9tw {
  --x6o6t80: ;
  --x6aodwy: ;
  --x2l5vuc: ;
  --x1vcbpxv: ;
  --x1vm45sq: ;
}

:root, .x1fs9v4b {
  --xoedo7h: 1;
  --xe0t22v: 1.1;
  --xnc63wr: 1.1;
  --x1mhx3q9: 1.2;
  --x1fj6kn: 1.4;
}

:root, .x17kphnb {
  --xtbpcan: .25rem;
  --x18zgm2g: .5rem;
  --xb17l94: 1rem;
  --xar6kiu: 1.5rem;
  --x17gq9mm: 2rem;
  --x110551s: 3rem;
  --x19617l9: 4rem;
  --x1rvk4c: 6rem;
  --xh5oai4: 8rem;
}

.x1r2imdg.x1r2imdg, .x1r2imdg.x1r2imdg:root {
  --x19vz79a: #25292b;
  --x1mbvlph: inset 0 1px 1px #00000014;
  --x1s5npli: var(--xoyu9nr);
  --x571ke6: #dbdbdb;
  --xjuhlok: #e0e0e0;
  --x1tst75c: var(--x1wz3sd7);
  --xztopk6: var(--xoyu9nr);
  --x2ufm2m: #9b9b9b;
  --x145a4jb: #4d5052;
}

.x11btvdp.x11btvdp, .x11btvdp.x11btvdp:root {
  --x19vz79a: var(--xoyu9nr);
  --x1mbvlph: inset 0 1px 1px #00000014;
  --x1s5npli: var(--x3szyx3);
  --x571ke6: #3a00b8;
  --xjuhlok: #4100cc;
  --x1tst75c: var(--xoyu9nr);
  --xztopk6: var(--x1wz3sd7);
  --x2ufm2m: var(--x1isr7pu);
  --x145a4jb: var(--x19x48lr);
}

.x1jczu9y.x1jczu9y, .x1jczu9y.x1jczu9y:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: transparent;
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1wjbmdm);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x1wjbmdm);
}

.xtd8k0f.xtd8k0f, .xtd8k0f.xtd8k0f:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: transparent;
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x3szyx3);
  --x6hv9xw: var(--x1isr7pu);
  --xuxkcg8: var(--x3szyx3);
}

.xheqx8k.xheqx8k, .xheqx8k.xheqx8k:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: var(--x1wj7fr6);
  --x1ik1ecf: var(--x1wjbmdm);
  --xpf4pur: var(--x1p995gz);
  --xsius: var(--x1wjbmdm);
  --x1kxmnf7: var(--x1wjbmdm);
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x17dosfj);
}

.xg4f64m.xg4f64m, .xg4f64m.xg4f64m:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: transparent;
  --x1jrtrfx: var(--xwjt3o7);
  --x1ik1ecf: var(--xwjt3o7);
  --xpf4pur: var(--x1f5c3su);
  --xsius: var(--xwjt3o7);
  --x1kxmnf7: var(--x1wjbmdm);
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--xoyu9nr);
}

.x12nlw5q.x12nlw5q, .x12nlw5q.x12nlw5q:root {
  --x1vnk6fd: transparent;
  --x192yw99: transparent;
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: transparent;
  --xvl2qa1: linear-gradient(268.63deg, #d661ef -21.05%, #4909f5 98.83%);
  --x1tbpsu3: linear-gradient(268.63deg, #c157d7 -21.05%, #4208dd 98.83%);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: 0;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1f5c3su);
}

.x1lpi5iw.x1lpi5iw, .x1lpi5iw.x1lpi5iw:root {
  --x1vnk6fd: var(--x15usgee);
  --x192yw99: var(--x11b5624);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x11b5624);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1wz3sd7);
}

.x12xehiq.x12xehiq, .x12xehiq.x12xehiq:root {
  --x1vnk6fd: var(--x1p995gz);
  --x192yw99: var(--xrtexq9);
  --x1p1ap1k: var(--x1wjbmdm);
  --x1jrtrfx: var(--xrtexq9);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--xoyu9nr);
  --x1dzibhs: var(--xoyu9nr);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--xoyu9nr);
}

.xdxhrmv.xdxhrmv, .xdxhrmv.xdxhrmv:root {
  --x1vnk6fd: var(--x1towjpp);
  --x192yw99: var(--xiimk2m);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--xiimk2m);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--x1f5c3su);
}

.x1vog00r.x1vog00r, .x1vog00r.x1vog00r:root {
  --x1vnk6fd: var(--x3szyx3);
  --x192yw99: var(--x1tespoo);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x1tespoo);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1f5c3su);
}

.x1u4c4aj.x1u4c4aj, .x1u4c4aj.x1u4c4aj:root {
  --x1vnk6fd: var(--x8iridr);
  --x192yw99: var(--xxs9b8e);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--xxs9b8e);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1f5c3su);
  --x1dzibhs: var(--x1f5c3su);
  --x6hv9xw: var(--xyv7w3a);
  --xuxkcg8: var(--x1f5c3su);
}

.x1wc8987.x1wc8987, .x1wc8987.x1wc8987:root {
  --x1vnk6fd: var(--xas8k3g);
  --x192yw99: var(--x1gs6i04);
  --x1p1ap1k: var(--x1p5lle);
  --x1jrtrfx: var(--x1gs6i04);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1f5c3su);
  --xuxkcg8: var(--x1wz3sd7);
}

.xk52mw5.xk52mw5, .xk52mw5.xk52mw5:root {
  --x1vnk6fd: var(--xoyu9nr);
  --x192yw99: var(--x1wj7fr6);
  --x1p1ap1k: var(--x1wjbmdm);
  --x1jrtrfx: var(--x1wj7fr6);
  --x1ik1ecf: transparent;
  --xpf4pur: transparent;
  --xsius: transparent;
  --x1kxmnf7: transparent;
  --x1nsuh1y: .0625rem;
  --x4i24yw: var(--x1wz3sd7);
  --x1dzibhs: var(--x1wz3sd7);
  --x6hv9xw: var(--x1p5lle);
  --xuxkcg8: var(--x1wz3sd7);
}

.x1huiusv.x1huiusv, .x1huiusv.x1huiusv:root {
  --xflbw62: 1.5;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --x1mpsckr: .5rem;
  --xjd89uc: 2.25rem;
  --xk3r5ov: 1rem;
  --x49z1cu: 1rem;
  --x1ve2wvc: .7;
  --x4qynfu: .75rem;
}

.xhr04hv.xhr04hv, .xhr04hv.xhr04hv:root {
  --xflbw62: 2;
  --x1cvalm6: 1rem;
  --x14kjdhj: 1rem;
  --x1mpsckr: .75rem;
  --xjd89uc: 4.25rem;
  --xk3r5ov: 1.5rem;
  --x49z1cu: 1.5rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1.5rem;
}

.x9os9qe.x9os9qe, .x9os9qe.x9os9qe:root {
  --xflbw62: 2;
  --x1mpsckr: .75rem;
  --xjd89uc: 3.25rem;
  --xk3r5ov: 1.25rem;
  --x49z1cu: 1.25rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1rem;
}

.x1i3z2mk.x1i3z2mk, .x1i3z2mk.x1i3z2mk:root {
  --xflbw62: 2;
  --x1mpsckr: .75rem;
  --xjd89uc: 3rem;
  --xk3r5ov: 1.25rem;
  --x49z1cu: 1.25rem;
  --x1ve2wvc: .75;
  --x4qynfu: 1rem;
}

.x1k9nhw8.x1k9nhw8, .x1k9nhw8.x1k9nhw8:root {
  --xflbw62: 3;
  --x1cvalm6: .8125rem;
  --x14kjdhj: .875rem;
  --x1mpsckr: .375rem;
  --xjd89uc: 2rem;
  --xk3r5ov: 1rem;
  --x49z1cu: 1rem;
  --x1ve2wvc: .666;
  --x4qynfu: .5rem;
}

.xtwxej4 {
  --circle-color: var(--x2l5vuc);
}

.xec4jn9 {
  --icon-color: var(--x6aodwy);
}

.xx6x3u2 {
  --x1vcbpxv: var(--x49z1cu);
}

.x9yc6i0 {
  --x1vm45sq: var(--xk3r5ov);
}

.xmnw492 {
  --x6aodwy: var(--x4i24yw);
}

.x4nlrdl {
  --x6aodwy: var(--x6hv9xw);
}

.x1xfiqva {
  --x6o6t80: var(--x4i24yw);
}

.xn0ifbc {
  --x6o6t80: var(--x6hv9xw);
}

.x1gmu703:hover {
  --x6aodwy: var(--x6hv9xw);
}

.x1d1ysnm:hover {
  --x6aodwy: var(--xuxkcg8);
}

.x117y6wc:hover {
  --x6o6t80: var(--x6hv9xw);
}

.x1g0yllc:hover {
  --x6o6t80: var(--xuxkcg8);
}
